/* Company Overview CSS */
.open-submit-review-modal {
	cursor: pointer;
}

.reviews-overview .open-submit-review-modal {
	text-decoration: underline;
}

#submit-review-modal span.title {
	color: #333333;
	font-size: 2.8em;
	font-weight: 400;
}

.user-toolbox-container {
  float: left;
  display: inline;
  margin: 21px 0 0 10px;
}

.show-context-menu {
  background: url('/images/user/btn-favorite-off.png');
  display: inline;
  width: 16px;
  height: 16px;
  cursor: pointer;
  float: left;
  display: inline;
}

.profile-screengrab {
	float: left;
	display: inline;
	margin: 37px 0 0 0;
	box-shadow: 2px 2px 8px #888;
}

.company-services {
	width: 250px;
	float: left;
	display: inline;
	margin: 37px 0 0 20px;
}

.company-services h3 {
	font-size: 1.7em;
	font-weight: 700;
	line-height: 1.5;
}

.company-services ul li {
	background: #e7e7e7;
	font-size: 1.2em;
	font-weight: 400;
	float: left;
	display: inline;
	margin: 0 3px 3px 0;
	padding: 3px 4px;
}

.company-services ul li a {
	color: #333;
	text-decoration: none;
}

.company-website {
	float: left; 
	font-size: 1.4em; 
	color: #666; 
}

.company-website-icon {
	margin: 3px 0 0 5px;
	float: left;
}

.rating-overview {
	float: left;
	display: inline;
}

.rating-overview h3.average-rating {
	font-size: 7.2em;
	font-weight: 400;
	float: left;
	display: inline;
}

.rating-overview span {
	font-size: 1.3em;
	font-weight: 700;
	line-height: 1.5;
}

.rating-overview .outof {
	margin-left: 2px;
}

.rating-overview .count {
	font-size: 1.2em;
	font-weight: 400;
	margin-left: 2px;
}

.rating-overview h3.phrase {
	font-size: 4em;
	font-weight: 400;
	float: left;
	display: inline;
	margin-top: 16px;
}

.rating-distribution {
	width: 200px;
	float: left;
	display: inline;
	margin: 5px 0 0 20px;
}

.rating-distribution a, .rating-distribution span {
	font-size: 1.4em;
	float: left;
	display: inline;
	margin-top: 2px;
	color: #333;
}

.distribution-bar-container {
	height: 22px; 
	margin-top: 2px;
}

.distribution-bar {
	background: #f6e3d3;
	width: 150px;
	height: 22px;
	float: right;
	display: inline;
}

.distribution-bar-on {
	background: #f37b20;
	height: 22px;
}

.btn-visit-website {
	float: right; 
	display: inline; 
	margin-top: 46px; 
	padding: 9px 30px 13px 30px;
}

/* Most Helpful Reviews */
.helpful-review-container {
	margin: 40px 0 0 0;
	padding-bottom: 15px;
	border: 1px solid #ccc;
	width: 450px;
	float: left;
}

.helpful-review-vs {
	float: left; 
	font-size: 3em; 
	font-weight: 700;
	margin: 190px 0 0 0;
	width: 76px;
	text-align: center;
}

.helpful-review-header {
	background: #3a759b; 
	font-size: 1.5em;
	font-weight: 700; 
	padding: 15px; 
	color: #fff;
}

.helpful-review-container .helpful-count {
	font-size: 1.1em;
	padding: 5px 0 15px 0;
}

.helpful-review-container .review-text {
	margin: 10px 15px 15px 15px;
	height: 105px;
}

.helpful-review-container .read-more {
	font-size: 1.5em;
	color: #3a759b;
	margin: 0 0 0 15px;
}

/* Reviews Filter Bar */
.filter-bar-container {
	background: #3a759b;
	height: 40px;
	margin-top: 40px;
}

.filter-bar {
	float: right;
	display: inline;
	list-style: none;
	margin-right: 10px;
}

.filter-bar li {
	font-size: 1.4em;
	float: left;
	display: inline;
	color: #eee;
	margin: 13px 0 0 0;
	padding: 0 10px;
	cursor: pointer;
}

.filter-bar li a {
	color: #fff;
	text-decoration: none;
}

.filter-bar .active {
	background: #fff;
	margin-top: 6px;
	padding: 7px 10px 13px 10px;
	border-radius: 5px 5px 0 0;
}

.filter-bar .active a {
	color: #333;
}

/* Reviews Section */
.section-title {
	float: left;
	display: inline;
}

.review-container {
	margin: 40px 0 0 0;
	border: 1px solid #ccc;
	width: 698px;
}

.review-avatar {
  border: 1px solid #999999;
  display: inline;
  float: left;
  padding: 2px;
	margin: 15px 0 0 15px;
}

.review-info {
	width: 590px;
	float: left;
	display: inline;
	margin: 15px 0 0 15px;
}

.review-info a {
	color: #666;
}

.review-main {
	width: 668px;
	float: left;
	display: inline;
	margin: 15px 0 0 15px;
}

.review-title {
	font-size: 3em;
	line-height: 1.5;
}

.review-text {
	font-size: 1.5em;
	line-height: 1.7;
	color: #666
}

.review-author {
	font-size: 1.5em;
	float: left;
	display: inline;
	margin: 1px 0 0 0;
	line-height: 1.5;
}

.review-author em {
	font-style: italic;
}

.review-author strong {
	font-weight: 700;
}

span.review-comment-count {
	font-size: 1.3em;
	float: left;
	display: inline;
	margin: 5px 0 0 0;
	color: #333;
	text-decoration: underline;
	cursor: pointer;
}

/* Review Comments CSS */
.review-response-container {
	background: #d9edf7;
	float: left;
	display: inline;
	width: 638px;
	margin: 40px 15px 0 15px;
	padding: 15px;
}

.edit-review-response {
	font-size: 1.1em;
	float: right;
	text-decoration: underline;
	cursor: pointer;
}

.hide {
	display: none;
}

.review-response-container .review-avatar {
	margin: 0;
}

.review-response-info {
	width: 587px;
	float: left;
	margin: 0 0 0 10px;
}

.review-response-info .response-text {
	font-size: 13px; 
	font-weight: 700; 
	font-style: italic; 
	float: left;
	margin: 2px 0 0 0;
}

.review-response-info div.date-created {
	font-size: 1.2em;
	font-weight: 400;
	color: #999;
	float: left;
	margin: 10px 0 0 0;
}

.review-response-info p.review-response {
	clear: both;
	font-size: 1.4em;
	font-weight: 400;
	float: left;
	margin: 10px 0 0 0;
	line-height: 1.5;
	color: #666;
}

.review-response-container textarea.textbox-review-response {
	font-family: 'Lato', sans-serif;
	font-size: 1.4em;
	width: 587px;
	height: 120px;
	padding: 0;
	margin: 9px 0 0 -1px;
	resize: none;
	color: #666;
	line-height: 1.5;
}

.btn-review-response {
	float: right;
	display: inline;
	margin: 10px 0 0 0;
	padding: 5px 15px 8px;
	font-size: 1.4em;
}

.btn-review-response-cancel {
	float: right;
	display: inline;
	margin: 10px 0 0 10px;
	padding: 5px 15px 8px;
	font-size: 1.4em;
}

/* No Reviews CSS */
.no-reviews-text {
	width: 430px;
	float: left;
	display: inline;
	margin: 40px 0 0 0;
	color: #999;
}

.no-reviews-text h3 {
	font-size: 2.5em;
	color: #999;
}

.no-reviews-text p {
	font-size: 1.4em;
	line-height: 1.5;
	margin-left: 2px;
}

.no-reviews-text p span {
	color: #333;
}

.no-reviews-image {
	float: right;
	display: inline;
	margin-top: 40px;
}

/* Review Options CSS */
.widget-container {
	background: #f7f7f7;
	margin: 20px 0 0 0;
	padding: 15px;
	border: 1px solid #ccc;
}

.widget-container h3 {
	font-size: 1.6em;
	font-weight: 700;
}

.widget-container p {
	font-size: 1.3em;
	line-height: 1.5;
}

.write-a-review-container {
	background: #f7f7f7;
	border: 1px solid #ccc;
	color: #333;
	margin-top: 40px;
}

.btn-write-a-review {
	font-family: 'Lato', sans-serif;
	font-size: 1.6em;
	float: right;
	margin: 10px 0 0 0;
	padding: 7px 15px 10px 15px;
}

.claim-this-page-container {
	background: #f7f7f7;
	margin: 20px 0 0 0;
	padding: 15px;
	border: 1px solid #ccc;
	color: #333;
}

.btn-claim-this-page {
	font-family: 'Lato', sans-serif;
	font-size: 1.6em;
	float: right;
	margin: 10px 0 0 0;
	padding: 7px 15px 10px 15px;
}

/* Byline */
.byline {
	margin-top: 50px;
}

.byline img {
	float: left; 
	margin: 15px 0 0 17px; 
	border-radius: 57px;
}

.byline p {
	float: left; 
	font-size: 1.4em; 
	margin: 23px 0 0 10px; 
	line-height: 1.5;
}

.byline p a {
	color: #333;
}

.byline p span {
	font-size: 1.1em; 
	font-weight: 600;
}

/* Review Form CSS */
.review-form-container {
	width: 650px;
}

.review-form {

}

.or {
	font-size: 1.6em; 
	font-weight: 400; 
	text-align: center; 
	margin: 30px 0;
}

.logged-in-with {
	display: none;
	font-size: 1.4em;
	font-style: italic;
	float: right;
	margin-top: 20px;
}

.vr {
	background: #ccc;
	height: 280px;
	width: 1px;
	float: left;
	margin-left: 25px;
}

.review-form-section {
	width: 300px;
	float: left;
	display: inline;
}

.review-form-section h3 {
	font-size: 1.8em;
	font-weight: 700;
	float: left;
}

.review-form-section h4 {
	font-size: 1.4em;
	font-weight: 400;
	font-style: italic;
	float: left;
	margin-top: 5px;
}

.review-form #author-avatar {
	float: right;
	display: inline;
	padding: 1px;
	border: 2px solid #333;
}

.review-form-section label {
	font-size: 1.4em;
}

.review-form-section input {
	font-family: 'Lato', sans-serif;
	font-size: 1.5em;
	font-weight: 300;
	width: 292px;
	margin-top: 5px;
	padding: 3px;
	border: 1px solid #999;
}

.review-form-section textarea {
	font-family: 'Lato', sans-serif;
	font-size: 1.5em;
	font-weight: 300;
	width: 292px;
	height: 135px;
	margin-top: 5px;
	padding: 3px;
	border: 1px solid #999;
	resize: none;
}

.btn-linkedin {
	width: 258px;
}

.review-form-info {
	float: left;
	display: inline;
	margin: 17px 0 0 0;
	text-align: center;
}

.review-form-info p {
	font-size: 1.4em;
	line-height: 1.4;
	margin: 10px 0 0 0;
}

.btn-send-review {
	width: 258px;
	float: right;
	display: inline;
	margin-top: 20px;
}

#review-form-success {
	display: none;
	float: left;
	width: 650px;
	margin: 0;
}

#review-form-success h3 {
	font-size: 3em;
	text-align: center;
}

#review-form-success p {
	font-size: 1.4em;
	text-align: center;
}

#review-form-login h3 {
	font-size: 2em;
	text-align: center;
}

.review_error {
  display: none;
  float: left;
  margin: 11px 0 0 10px;
}

#span_error { 
  display: none;
  float: left;
  margin: 18px 0 0 0;
  color: Red;
  font-size: 1.2em;
}

/* RateIt - jQuery stars on profile page */
div.rateit {
    display: -moz-inline-box;
    display: inline-block;
    position: relative;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    margin: 6px 0 6px 0;
    float: left;
}

div.rateit div.rateit-range {
    position: relative;
    display: -moz-inline-box;
    display: inline-block;
    background: url(/images/generic/star-tiles.png);
    height: 25px;
}

/* for IE 6 */
* html div.rateit, * html div.rateit div.rateit-range {
    display: inline;
}

/* for IE 7 */
* + html div.rateit, * + html div.rateit div.rateit-range {
    display: inline;
}

div.rateit div.rateit-hover, div.rateit div.rateit-selected {
    position: absolute;
}

div.rateit div.rateit-hover {
    background: url(/images/generic/star-tiles.png) left -25px;
}

div.rateit div.rateit-hover-rtl {
    background-position: right -32px;
}

div.rateit div.rateit-selected {
    background: url(/images/generic/star-tiles.png) left -25px;
}

div.rateit div.rateit-selected-rtl {
    background-position: right -16px;
}

div.rateit div.rateit-preset {
    background: url(/images/generic/star-tiles.png) left -25px;
}

div.rateit div.rateit-preset-rtl {
    background: url(/images/generic/star-tiles.png) left -25px;
}

div.rateit div.rateit-reset:hover {
    background-position: 0 -25px;
}

/* Featured Services */
.featured-services-window {
  width: 980px;
	height: 170px;
	margin-top: 20px;
	overflow:hidden;
	position: relative;
}

.featured-services-container {
	position: absolute;
	float: left; 
	display: inline; 
	top: 0;
	left: 0;
}

.featured-services-item {
	width: 980px;
	float: left; 
	display: inline;
}

.featured-services-item:first-child {
	margin-left: 0;
}

.listing-container {
	width: 980px;
	padding: 16px 0;
	border-bottom: 1px solid #e0e0e0;
  position: relative;
}

.listing-container a.listing-screenshot {
	float: left;
	display: inline;
	margin-left: 2px;
}

.listing-container a.listing-screenshot img {
	box-shadow: 1px 1px 3px #888888;
}

.listing-container .listing-info-container {
	width: 581px;
	float: left;
	display: inline;
	margin-left: 20px;
}

.listing-container h2.listing-companyname {
	display: inline;
}

.listing-container h2.listing-companyname a {
	font-size: 2.4em;
	font-weight: 700;
	text-decoration: none;
	color: #333;
}

.listing-container h3.listing-companyname {
	color:#333;
	font-size: 1.4em; 
	line-height: 1.5;
	font-weight: bold; 
	float: left;
}

.listing-container h3.listing-companyname a {
	color: #333;
	text-decoration: none;
}

.listing-container span.listing-title {
	font-size: 1.3em;
	font-weight: 700;
	margin-left: 10px;
	color: #3a759b;
}

.listing-container p.listing-text {
	font-size: 1.4em;
	color: #333;
	line-height: 1.4;
	min-height: 65px;
}

.listing-container ul.listing-links {
	width: 130px;
	float: right;
	display: inline;
	margin: 12px 0 0 10px;
}

.listing-container ul.listing-links li {
	background: #f2f2f2;
	font-size: 1.3em;
	padding: 8px 10px 10px 15px;
	border-bottom: 1px solid #e1e1e1;
}

.listing-container ul.listing-links li.visit-website {
	background: #3a759b; 
	margin-bottom: 10px;
}

.listing-container ul.listing-links li:last-child {
	border-bottom: none;
}

.listing-container ul.listing-links li.visit-website a {
	margin-left: 10px;
	color: #fff;
}

.listing-container ul.listing-links li span, .listing-container ul.listing-links li a {
	margin-left: 10px;
	color: #666;
	text-decoration: underline;
	cursor: pointer;
}

.service-tag {
	background: none repeat scroll 0 0 #e7e7e7;
	display: inline;
	font-size: 1.2em;
	font-weight: 400;
	margin: 5px 3px 3px 0;
	padding: 3px 4px;
	float: left;
}

.service-tag a {
	text-decoration: none;
	color: #333;
}